{
"Rosa": {
	"FullName": "Rosalina Caldeira",
    "Age": 23,
    "Ht": "5'8\"",
    "Wt": "165 lbs",
	
	"Mass": 1,
	"MoveSpeed": 20,
	"JumpHeight": 50,
	"SlideSpeed": 30,
	
	"SetVelX": 20,
	"SetVelY": 40,

	"StaminaRegen": 0.2,
	"StunReduction": 0.5,
	
	"SpikePower": 1,
	"SpikeVelX": 50,
	"SpikeVelY": -60,
	
    "Color1": {
		"Color_R": 251,
		"Color_G": 200,
		"Color_B": 33
    },
	"Color2": {
		"Color_R": 142,
		"Color_G": 255,
		"Color_B": 45
    }
  },
  
"Marc": {
	"FullName": "Marcus Marks",
	"Age": 25,
	"Ht": "5'11\"",
	"Wt": "180 lbs",

	"Mass": 1.05,
	"MoveSpeed": 15,
	"JumpHeight": 50,
	"SlideSpeed": 25,

	"SetVelX": 10,
	"SetVelY": 40,

	"StaminaRegen": 0.1,
	"StunReduction": 0.75,
	
	"SpikePower": 1.3,
	"SpikeVelX": 70,
	"SpikeVelY": -60,

	"Color1": {
		"Color_R": 28,
		"Color_G": 171,
		"Color_B": 255
    },
	"Color2": {
		"Color_R": 61,
		"Color_G": 219,
		"Color_B": 255
    }
  },

  "Rin": {
	"FullName": "Rin Akagi",
	"Age": 21,
	"Ht": "5'9\"",
	"Wt": "150 lbs",

	"Mass": 0.95,
	"MoveSpeed": 28,
	"JumpHeight": 60,
	"SlideSpeed": 45,

	"SetVelX": 15,
	"SetVelY": 35,

	"StaminaRegen": 0.1,
	"StunReduction": 0.25,
	
	"SpikePower": 0.75,
	"SpikeVelX": 60,
	"SpikeVelY": -60,

	"Color1": {
		"Color_R": 205,
		"Color_G": 19,
		"Color_B": 108
    },
	"Color2": {
		"Color_R": 209,
		"Color_G": 191,
		"Color_B": 175
    }
  },
  
  "Peter":{
	"FullName": "Peter Cirillo",
	"Age": 19,
	"Ht": "5'10\"",
	"Wt": "150 lbs",

	"Mass": 1.00,
	"MoveSpeed": 23.5,
	"JumpHeight": 45,
	"SlideSpeed": 30,
	
	"SetVelX": 20,
	"SetVelY": 40,

	"StaminaRegen": 0.15,
	"StunReduction": 0.6,
	
	"SpikePower": 1.5,
	"SpikeVelX": 45,
	"SpikeVelY": -60,

	"Color1": {
		"Color_R": 19,
		"Color_G": 205,
		"Color_B": 108
    },
	"Color2": {
		"Color_R": 209,
		"Color_G": 111,
		"Color_B": 105
    }
  }
}